<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="fecb8b">  <td>22/09/19 12:43:48</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.preSetup()[pri:0, instance:com.tests.Login@54422e18]">&gt;&gt;preSetup</td> 
<td>&nbsp;</td>  <td>main@1391624125</td>   <td></td> </tr>
<tr bgcolor="7367ab">  <td>22/09/19 12:43:45</td>   <td>-3126</td> <td title="&gt;&gt;BaseClass.start()[pri:0, instance:com.tests.Login@54422e18]">&gt;&gt;start</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1391624125</td>   <td></td> </tr>
<tr bgcolor="7367ab">  <td>22/09/19 12:43:48</td>   <td>675</td> <td title="&lt;&lt;BaseClass.closeApplication()[pri:0, instance:com.tests.Login@54422e18]">&lt;&lt;closeApplication</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1391624125</td>   <td></td> </tr>
<tr bgcolor="fecb8b">  <td>22/09/19 12:43:48</td>   <td>444</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.captureResult(org.testng.ITestResult)[pri:0, instance:com.tests.Login@54422e18]">&lt;&lt;captureResult</td> 
<td>&nbsp;</td>  <td>main@1391624125</td>   <td></td> </tr>
<tr bgcolor="fecb8b">  <td>22/09/19 12:43:45</td>   <td>-2586</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.init(java.lang.String)[pri:0, instance:com.tests.Login@54422e18]">&gt;&gt;init</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1391624125</td>   <td></td> </tr>
<tr bgcolor="fecb8b">  <td>22/09/19 12:43:48</td>   <td>449</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.tearDown()[pri:0, instance:com.tests.Login@54422e18]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1391624125</td>   <td></td> </tr>
<tr bgcolor="fecb8b">  <td>22/09/19 12:43:48</td>   <td>7</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.loginToApplication()[pri:0, instance:com.tests.Login@54422e18]">loginToApplication</td> 
  <td>main@1391624125</td>   <td></td> </tr>
</table>
